/*
Theme Name:     Theratio Child
Description:    Make your modifications to [Parent Theme] in this child theme.
Version:        1.0
Template:       theratio
*/

@import url("../theratio/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
h1, h2, h3, h4, h5, h6,
body, button, input, select, optgroup, textarea {
	font-family: "DM Sans", Sans-serif;
}

/* Header css */
.main-navigation > ul > li {
    margin: 0px 8px; 
}
.main-navigation ul > li > a {
	text-transform: none;
}
.main-navigation > ul > li > a:before {
    height: 7px;
    width: 100%;
    left: 0%;
    margin-left: 0px;
    transform: rotate(0deg);
}
.header-mobile .the-logo img{
	max-width: 300px;
	width: 100%;
}
/* 
our-clients-section */
.our-clients-section .swiper-slide .testi-item {
	display: flex;
    flex-direction: column;
	padding-left: 10px;
    padding-bottom: 20px;
}
.our-clients-section .swiper-slide .testi-item .ttext {
	order: 2;
	padding: 20px;
    padding-bottom: 0;
    margin-bottom: 20px;
}
.our-clients-section .swiper-slide .testi-item .t-head {
	margin-bottom: 20px;
}
.our-clients-section .testi-item .ttext:before {
	z-index: 0;
	display: none;
}
.our-clients-section .testi-item .layer-behind {
	background: transparent;
}
.our-clients-section .testi-item .ttext {
	border: 0;
}
.our-clients-section .testi-item .t-head img {
	max-width: 60px;
}
.our-clients-section .swiper-wrapper .swiper-slide {
	border: 1px solid #DDDDDD;
    border-radius: 24px;
}
.our-clients-section .octf-swiper-button-next{
	border-radius: 60px;
} 
.our-clients-section .octf-swiper-button-prev {
	border-radius: 60px;	
}
.our-clients-section .ot-testimonials .testimonial-inner {
	overflow: unset;
}
.our-clients-section .ot-testimonials .testimonial-inner .custom-wrapper {
	overflow: hidden;
}
.our-clients-section .ot-testimonials .testimonial-inner .octf-swiper-button-next {
	right: -5%;
}
.our-clients-section .ot-testimonials .testimonial-inner .octf-swiper-button-prev {
	left: -5%;
}
.our-clients-section .ot-testimonials .testimonial-inner .octf-swiper-button-next,
.our-clients-section .ot-testimonials .testimonial-inner .octf-swiper-button-prev {
	width: 49px;
    height: 49px;
	line-height: 49px;
	border: 1px solid #A9A9A9;
	color: #A9A9A9;
}
.our-clients-section .ot-testimonials .testimonial-inner .octf-swiper-button-next i,
.our-clients-section .ot-testimonials .testimonial-inner .octf-swiper-button-prev i {
/* 	color: #A9A9A9; */
}

/* news-latterform */
.news-latterform .wpcf7-form .wpcf7-form-control-wrap .finput {
	font-size: 16px;
	color: #151515;
	font-family: "DM Sans", Sans-serif;
    font-weight: 500;
	max-width: 280px;
    padding: 15px 20px;
    line-height: 20px;
	font-weight: 400;
}
.news-latterform .wpcf7-form .wpcf7-form-control-wrap input::placeholder {
	color: #D8D8D8;
}

.news-latterform .wpcf7-form input.cf7-submit {
    border: 1px solid #AACF3F;
    background-color: #AACF3F;
    padding: 5px 15px;
    border-radius: 5px;
    margin-left: 5px;
	color: #fff;
    font-size: 20px;
}

.news-latterform .wpcf7-form .wpcf7-spinner {
	display: none;
}
.news-latterform .wpcf7-form.submitting .wpcf7-spinner {
	display: inline-block;
}
.news-latterform .wpcf7-form .wpcf7-response-output {
	max-width: 500px;
    margin: 0 auto;
}
.news-latterform .wpcf7-form input[type="email"]{
	border-radius: 5px;
}
.news-latterform .wpcf7-form .contact_field_half{
	display:flex;
	align-items: center;
	justify-content: center;
}
.news-latterform .wpcf7-form .inner-form-control{
	padding-right:10px;
}


.about-services .elementor-element.e-con-full .elementor-widget-image-box {
	flex: 1;
	background-color: #FFFFFF;
    border-radius: 20px 20px 20px 20px;
	box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5) ;
}

.about-services .elementor-image-box-wrapper .elementor-image-box-img {
    border: 2px solid #f39221;
    padding: 25px;
    border-radius: 50%;
	max-width: 137px;
}
.about-services .elementor-image-box-wrapper .elementor-image-box-img img {
    max-height: 84px;
	max-width: 84px;

}
.dcell {
    background-color: rgb(0 0 0 / 56%);}

.services-offer .tabs-heading li.tab-link{
	text-align: left;
}
/* contact form */
.contact-us-form .wpcf7-form input[type=text],
.contact-us-form .wpcf7-form input[type=email],
.contact-us-form .wpcf7-form input[type=tel],
.contact-us-form .wpcf7-form textarea {
	border: 0;
    border-bottom-width: 2px;
    border: 1px solid #ddd;
    -webkit-appearance: none;
    background-color: #eee;
    width: 100%;
    border-radius: 0;
    color: #999;
    font-size: 14px;
    padding: 10px;
    font-weight: 500;
/*     letter-spacing: 2px;
    line-height: 1.8em; */
	color: #222 !important;
}
.contact-us-form .wpcf7-form textarea {
    width: 100% !important;
}
.contact-us-form .wpcf7-form .cf7-submit {
	font-family: "DM Sans", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    background-color: #000000;
    border-radius: 6px 6px 6px 6px;
    padding: 12px 30px 12px 30px;
    color: #fff;
    border: 1px solid #000;
}
.contact-us-form .wpcf7-form .cf7-submit:hover {
	border: 1px solid #000;
	background-color: transparent;
	color: #000;
}
.contact-us-form .wpcf7-form span.wpcf7-not-valid-tip {
	display: block;
	font-size: 14px;
	font-family: "DM Sans", Sans-serif;
}
.contact-us-form .wpcf7-form .inner-form-control label {
	color: #fff;
	position: relative;
	cursor: pointer;
}
.contact-us-form .wpcf7-form .inner-form-control label .str-req {
	color: red;
}
.contact-us-form .wpcf7-form .form-control.contact_field_half {
	display: flex;
    flex-flow: wrap;
    gap: 2%;
}
.contact-us-form .wpcf7-form .form-control.contact_field_half .inner-form-control {
	flex: 0 0 49%;
}
.contact-us-form .wpcf7-form .form-control .wpcf7-form-control.wpcf7-checkbox {
	display: flex;
    flex-flow: wrap;
    gap: 2%;
    margin-left: -1rem;
}
.contact-us-form .wpcf7-form .form-control .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item {
	flex: 0 0 25%;
	color: #fff;
	display: block;
    margin-bottom: 10px;
}
.contact-us-form .wpcf7-form .form-control .wpcf7-checkbox .wpcf7-list-item-label {
	margin-left: 15px;
}
.contact-us-form .wpcf7-form .form-control .wpcf7-checkbox input[type=checkbox] {
	position: relative;
    visibility: hidden;
}
.contact-us-form .wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 5px;
    height: 18px;
    width: 18px;
    top: 2px;
    border: 2px solid #b3d136;
}
.contact-us-form .wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:after {
    display: block;
    position: absolute;
    content: '\2713';
    border-radius: 100%;
    height: 10px;
    width: 10px;
    top: -4px;
    left: 4px;
    visibility: hidden;
    font-size: 16px;
}
.contact-us-form .wpcf7-form .wpcf7-checkbox input[type=checkbox]:checked + span:before {
    background: transparent;
    /* border-color: red; */
}
.contact-us-form .wpcf7-form .wpcf7-checkbox input[type=checkbox]:checked + span:after {
    /* background: #222; */
    visibility: visible;
}

.contact-us-form .wpcf7-form .wpcf7-response-output {
	color: #fff;
}
.ot-accordions .acc-item .acc-toggle {
	padding: 15px 20px;
}
.elementor .elementor-element .ot-accordions .acc-item.current .acc-toggle{
	background: #b3d037;
    color: #264e89;
	font-weight: 700;
}
.ot-accordions ul li:before {
	content: "";
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 30px;
    height: 1px;
	background: #264e8b;
}
.ot-accordions ul {
	list-style: none;
    padding-left: 0;
}	
.ot-accordions ul li {
	position: relative;
    padding-left: 46px;
    margin-bottom: 15px;
}

.whatsapp-footericon {
    position: fixed;
    z-index: 99999;
    bottom: 0;
    /* bottom: calc(65px + var(--wd-sticky-btn-height)); */
    right: 26px;
    width: 50px;
    height: 50px;
    margin: 10px;
    border: 1px solid #254e89;
    border-radius: 50px;
    padding: 8px;
    background: #fff;
}
.whatsapp-footericon img {
	max-width: 30px;
}
#back-to-top {
	border: 1px solid #fff;
}

.make-hiring-section .elementor-icon-box-title {
	margin: 0 0 5px;
}
.make-hiring-section .elementor-icon-box-title span.hirenumber {
    position: absolute;
    left: -50px;
    background: #254d87;
    border-radius: 100%;
    width: 80px;
    height: 80px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 40px;
    top: 50%;
    transform: translateY(-50%);
}
.elementor-button1 {
    display: inline-block;
    line-height: 1;
    background-color: #000000;
    font-size: 15px;
    padding: 12px 24px;
    border-radius: 3px;
    color: #fff;
    fill: #fff;
    text-align: center;
    transition: all .3s;
}
/* contact form */
.cf7-contact .wpcf7-form .form-control .inner-form-control {
	width: 100%;
	margin-bottom: 15px;
}

.cf7-contact .wpcf7-form .form-control .wpcf7-form-control.wpcf7-textarea::placeholder,
.cf7-contact .wpcf7-form .form-control .wpcf7-form-control.input::placeholder {
  color: #000;
  opacity: 1; /* Firefox */
}

.cf7-contact .wpcf7-form .form-control .wpcf7-form-control.wpcf7-textarea::-ms-input-placeholder,
.cf7-contact .wpcf7-form .form-control .wpcf7-form-control.input::-ms-input-placeholder{ /* Edge 12 -18 */
  color: #000;
}
.cf7-contact .wpcf7-form .wpcf7-response-output {
/* 	color: #fff; */
}
.cf7-contact .wpcf7-form .form-control .wpcf7-form-control.wpcf7-textarea {
	width:100% !important;
}
.cf7-contact .wpcf7-form .form-control .wpcf7-form-control.cf7-submit {
    border-width: 1px;
    letter-spacing: 5px;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 15px 20px;
	color: #E02B20;
    border-color: #FFFFFF; 
    background-color: #FFFFFF;
    border-radius: 0px 25px 0px 25px!important;
}
.cf7-contact .wpcf7-form .form-control .wpcf7-form-control.cf7-submit:hover,
.cf7-contact .wpcf7-form .form-control .wpcf7-form-control.cf7-submit:focus {
	color: #FFFFFF!important;
    border-color: #E02B20;
    background-color: #E02B20;
}

.cf7-contact.helpform .wpcf7-form .form-control .wpcf7-form-control.wpcf7-textarea,
.cf7-contact.helpform .wpcf7-form .form-control .wpcf7-form-control.input {
	font-weight: 700;
    border-bottom-width: 2px;
    border-bottom-color: #ffffff;
    background: transparent;
}
.cf7-contact.helpform .wpcf7-form .form-control .wpcf7-form-control.input::placeholder,
.cf7-contact.helpform .wpcf7-form .form-control .wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #fff;
}
.cf7-contact.helpform .wpcf7-response-output {
	color: #fff;
}
/* 
carrer page */
.cf7-contact.career-form .wpcf7-form .form-control label {
	font-size: 1.2em;
}
.cf7-contact.career-form .wpcf7-form .form-control .allow_list {
	font-size: 1.2em;
    display: block;
}
.cf7-contact.career-form .wpcf7-form .form-control .form-selection-radio {
	display: block;
}
.cf7-contact.career-form .wpcf7-form .form-control .form-selection-radio .wpcf7-list-item.first {
	margin-left: 0;
}

/* contact form */



/* .cf7-contact .wpcf7-form .form-control .inner-form-control {
	margin-bottom: 15px;
} */
.cf7-contact .wpcf7-form .form-control .wpcf7-form-control.wpcf7-textarea,
.cf7-contact .wpcf7-form .form-control .wpcf7-form-control.input {
	border: 0;
    border-bottom-width: 2px;
/*     border-bottom: 1px solid #777676; */
    -webkit-appearance: none;
    background-color: #f3f3f3;
    width: 100%;
    border-radius: 10px;
    color: #999;
    font-size: 14px;
    padding: 16px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 1.8em;
}
.cf7-contact .wpcf7-form .form-control .wpcf7-form-control.wpcf7-textarea {
	width:100% !important;
}
.cf7-contact .wpcf7-form .form-control .wpcf7-form-control.cf7-submit {
  	color: #ffffff;
    border-width: 1px;
    border-color: #8a419a;
    border-radius: 100px;
    letter-spacing: 5px;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #8a419a;
    padding: 15px 20px;
}
.cf7-contact .wpcf7-form .form-control .wpcf7-form-control.cf7-submit:hover,
.cf7-contact .wpcf7-form .form-control .wpcf7-form-control.cf7-submit:focus {
	background-color: #894299;
	border-color: #894299;
}

.cf7-contact.helpform .wpcf7-form .form-control .wpcf7-form-control.wpcf7-textarea,
.cf7-contact.helpform .wpcf7-form .form-control .wpcf7-form-control.input {
	font-weight: 700;
    border-bottom-width: 2px;
    border-bottom-color: #ffffff;
    background: transparent;
}
.cf7-contact.helpform .wpcf7-form .form-control .wpcf7-form-control.input::placeholder,
.cf7-contact.helpform .wpcf7-form .form-control .wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #fff;
}
.cf7-contact.helpform .wpcf7-response-output {
	color: #fff;
}
/* 
carrer page */
.cf7-contact.career-form .wpcf7-form .form-control label {
	font-size: 1.2em;
}
.cf7-contact.career-form .wpcf7-form .form-control .allow_list {
	font-size: 1.2em;
    display: block;
}
.cf7-contact.career-form .wpcf7-form .form-control .form-selection-radio {
	display: block;
}
.cf7-contact.career-form .wpcf7-form .form-control .form-selection-radio .wpcf7-list-item.first {
	margin-left: 0;
}

.career-form .wpcf7-form input[type="radio"] {
	position: absolute !important;
  	left: -9999px !important;
}
.career-form .wpcf7-form .wpcf7-radio span.wpcf7-list-item-label {
  	position: relative;
  	padding-left: 33px;
}
.career-form .wpcf7-form .wpcf7-radio span.wpcf7-list-item-label:before  {
  	content: '';
  	background: #cecece;
	width: 15px;
	height:15px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 100%;
	border: 4px solid #cecece;
}
.career-form .wpcf7-form input[type=radio]:not(old):checked + span:before {
	background: #e21f29;
}
.career-form input[type="file"] {
	width: 100%;
	padding: 10px 15px;
    background:#f3f3f3;
    color: #000;
	font-size: 14px;
    font-weight: 600;
    font-size: 16px;
/*     border-bottom: 1px solid #777676; */
    -webkit-border-radius: 2px;
    border-radius: 10px;
    margin-bottom: 10px;
}

.career-form .upload-document {
/*   color: transparent; */
}
.career-form .upload-document::-webkit-file-upload-button {
/*   visibility: hidden; */
 }

.career-form .upload-document:active {
/*   	outline: 0; */
 }

.cf7-contact .wpcf7-form .form-control .inner-form-control.pdf-control {
	margin: 25px 0;
}
.single .blog-detail-bg {
    padding: var(--blog-space-y, 40px) var(--blog-space-x, 40px);
    /* border: 1px solid #ecf1f9; */
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.3);
    /* box-shadow: 0px 9px 14px #fbfbfb; */
    border-radius: 10px;
    margin-bottom: 40px;
    position: relative;
}
.blog-post > .inner-post .entry-summary {
    padding-bottom: 1px !important;
}
@media (min-width: 1230px) {
    .elementor .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 1340px !important;
    }
}
@media only screen and (min-width: 1500px) {
	.header-desktop .elementor-column.con-btn-colmn .con-btn-colmn-icon {
		display: none;
	}
}
@media only screen and (max-width: 1500px) and (min-width: 1250px)  {
	.header-desktop .elementor-column.logo-colmn {
		width: 32% !important;
	}
	.header-desktop .elementor-column.menu-colmn {
		width: 78% !important;
	}
	.header-desktop .elementor-column.con-btn-colmn {
/* 		display: none !important; */
	}
	.con-btn-colmn-icon {
		
	}
	.header-desktop .elementor-column.con-btn-colmn .con-btn-colmn-btn {
		display: none;
	}
}
@media only screen and (max-width: 1250px) and (min-width: 1024px)  {
	.header-desktop .elementor-column.logo-colmn {
		width: 22% !important;
	}
	.header-desktop .elementor-column.menu-colmn {
		width: 78% !important;
	}
	.header-desktop .menu-colmn .main-navigation > ul > li {
		margin: 0px 6px;
	}
	.header-desktop .menu-colmn .main-navigation > ul > li a {
		font-size: 15px;
	}
	.header-desktop .elementor-column.con-btn-colmn {
		max-width: 60px;
/* 		display: none !important; */
	}
	.header-desktop .elementor-column.con-btn-colmn .con-btn-colmn-btn {
		display: none;
	}
	.contact-us-form .wpcf7-form .form-control .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item {
		flex: 0 0 30%;
	}
}
@media only screen and (max-width: 1024px) and (min-width: 767px)  {
	.contact-us-form .wpcf7-form .form-control .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item {
		flex: 0 0 40%;
	}
	.make-hiring-section .elementor-icon-box-title span.hirenumber {
		width: 60px;
		height: 60px;
		font-size: 32px;
		left: -43px;
	}
}
@media only screen and (max-width: 767px) and (min-width: 550px)  {
	.contact-us-form .wpcf7-form .form-control .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item {
		flex: 0 0 45%;
	}
}
@media only screen and (min-width: 1024px) {
	.menu .header-contact-link {
		display: none;
	}
}
@media only screen and (max-width: 992px) {
	#back-to-top.show {
		bottom: 20px;
	}
}
@media only screen and (max-width: 767px) {
	.our-clients-section .ot-testimonials .testimonial-inner .octf-swiper-button-prev {
		left: unset;
    	right: 70px;
	}
	.our-clients-section .ot-testimonials .testimonial-inner .octf-swiper-button-next {
		right: 0%;
	}
	.our-clients-section .ot-testimonials .testimonial-inner .octf-swiper-button-prev,
	.our-clients-section .ot-testimonials .testimonial-inner .octf-swiper-button-next {
		bottom: -80px !important;
		top: unset;
		transform: translateY(-0%);
		-webkit-transform: translateY(-0%);
		-ms-transform: translateY(-0%);
		transform: translateY(-0%);
	}
	.make-hiring-section .elementor-icon-box-title span.hirenumber {
		display: none;
	}
}
@media only screen and (max-width: 600px) {
	.news-latterform .wpcf7-form .contact_field_half{
		display: block;
	}
}
@media only screen and (max-width: 550px) {
	.contact-us-form .wpcf7-form .form-control .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item {
		flex: 0 0 100%;
	}
	.contact-us-form .wpcf7-form .form-control.contact_field_half {
		display: block;
	}
}
@media screen and (min-width: 767px) {
  .cf7-contact .wpcf7-form .form-control.contact_field_half {
      display: flex;
      flex-flow: row nowrap;
      gap: 20px;
  }
}